Bug 62468 - ctrl-4 crashes less
ctrl-4 crashes less
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: less (Show other bugs)
7.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Karsten Hopp
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-01 07:09 EST by Bradley
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-20 23:45:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bradley 2002-04-01 07:09:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020311

Description of problem:
The key combination ctrl-4 crashes less. ctrl-<any other number> doesn't.

Version-Release number of selected component (if applicable): less-358-21

How reproducible:
Always

Steps to Reproduce:
1. less foo
2. type ctrl-4
	
Actual Results:  Core dumps

Expected Results:  Not core dump.
Comment 1 Dmitry Bolkhovityanov 2002-05-20 23:45:04 EDT
That's a standard Linux behaviour on SIGQUIT (see signal(7)), which is sent to
the program on <Ctrl+\> (type "stty -a", and you'll see that "quit = ^\").  And
<Ctrl+4> is the same as <Ctrl+\>.

Note You need to log in before you can comment on or make changes to this bug.